*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial;
    background:#0f172a;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.login-container{
    width:100%;
    max-width:420px;
    padding:20px;
}

.login-card{
    background:#111827;
    padding:40px;
    border-radius:20px;
    border:1px solid #1f2937;
}

.login-card h1{
    color:white;
    margin-bottom:10px;
    font-size:32px;
}

.login-card p{
    color:#9ca3af;
    margin-bottom:30px;
}

.login-card input,
.login-card select{
    width:100%;
    height:50px;
    background:#1f2937;
    border:none;
    outline:none;
    border-radius:12px;
    padding:0 15px;
    color:white;
    margin-bottom:15px;
    font-size:15px;
}

.login-card button{
    width:100%;
    height:50px;
    border:none;
    border-radius:12px;
    background:#2563eb;
    color:white;
    font-size:16px;
    cursor:pointer;
    margin-bottom:15px;
}

.login-card button:hover{
    background:#1d4ed8;
}

#message{
    color:white;
    margin-top:10px;
}